import request from '@/utils/request'

export function saveLog(data) {
  return request({
    url: '/userLog/save',
    method: 'post',
    data
  })
}

export function login(data) {
  return request({
    url: '/api/login',
    method: 'post',
    data
  })
}
export function updatePassword(data) {
  return request({
    url: '/api/updatePassword',
    method: 'post',
    data
  })
}

export function getInfo(token) {
  return request({
    url: '/api/getInfo',
    method: 'post'
  })
}
export function logout() {
  return request({
    url: '/vue-element-admin/user/logout',
    method: 'post'
  })
}

export  function dictALL(){
  return request({
    url: '/api/sy/getZhbmAll',
    method: 'post',
  })
}
